<ion-view title="Color" id="page130">
  <ion-content padding="true" class="has-header">
    <h1 id="color-heading117" style="color:#000000;text-align:center;">Color</h1>
    <div>
      <img src="img/kXPtsZBSB9BltI1Z0TMg_ScreenShot2019-05-10at8.14.56PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="color-markdown91" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma hacia atrás, toca alternadamente el mentón con las yemas de los dedos anular, medio e índice.</p>
    </div>
    <a ui-sref="gris()" id="color-button341" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="caf()" id="color-button342" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>